/*!\file BamgTriangulatex
 */

#include "./BamgTriangulatex.h"

#include "../../shared/shared.h"
#include "../../include/include.h"
#include "../../toolkits/toolkits.h"
#include "../../objects/objects.h"

using namespace bamg;
using namespace std;

int BamgTriangulatex(int** pindex,int* pnels,double* x,double* y,int nods){

	Mesh Th(x,y,nods);
	Th.WriteIndex(pindex,pnels);
	//delete &Th;
	return 0;

}
